Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 02-04-2019 22:19:21

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

uname -a


Linux debian 3.16.0-8-686-pae #1 SMP Debian 3.16.64-1 (2019-03-25) i686 GNU/Linux



lsb_release -a



No LSB modules are available.
Distributor ID: Debian
Description:  Debian GNU/Linux 8.11 (jessie)
Release:  8.11
Codename: jessie
 



Pourquoi il mentionne encore Jessie ?

Dernière modification par D777 (02-04-2019 22:21:34)

Hors ligne

#52 02-04-2019 22:22:53

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

le sources.list est bon mais tu n'a pas répondu à mon post .

pour le

lsb_release -a


installe d'abord :


 apt install lsb-release



et après , lance les commandes citées plus haut .

Hors ligne

#53 02-04-2019 22:26:27

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

D777 a écrit :

Pourquoi il mentionne encore Jessie ?



apt dist-upgrade


c'est surement ce qui manque

après , tu fera un full-upgrade , normalement inutile ,

puis encore la commande  lsb_release -a

Hors ligne

#54 02-04-2019 22:26:56

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

lsb_release -a



No LSB modules are available.
Distributor ID: Debian
Description:  Debian GNU/Linux 8.11 (jessie)
Release:  8.11
Codename: jessie
 



je n'ai pas tes réponses en instantané,je dois rechargé plusieurs fois.

si regarde c'est la même réponse que j'ai posté pour "lsb_release -a"

Hors ligne

#55 02-04-2019 22:28:01

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#56 02-04-2019 22:28:27

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

j'ai lancé "apt dist-upgrade" il mouline

20% / 6mn

je le laisse finir et je ferais aptitude full-upgrade puis la commande demain ;-)

MERCI big_smile

Dernière modification par D777 (02-04-2019 22:32:46)

Hors ligne

#57 02-04-2019 22:29:49

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#58 02-04-2019 22:33:58

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

tu n'oubliera pas le

apt full-upgrade


après .

si le dist-upgrade est bien fait , celui là ne servira à rien

Hors ligne

#59 02-04-2019 22:38:08

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

Debian Alain a écrit :

tu n'oubliera pas le

apt full-upgrade


après .

si le dist-upgrade est bien fait , celui là ne servira à rien



j'y penserais ;-)

et je posterais "lsb_release -a"

Hors ligne

#60 02-04-2019 22:46:54

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

le dist - upgrade est toujours en cours ?

il est souvent long pour une M.A.J. de tout un systeme ....

tu te rends pas compte ... près de 2000 paquets !

a décompacter , configurer et installer.

chacun en tenant compte des dépendances ....

Dernière modification par Debian Alain (02-04-2019 22:49:31)

Hors ligne

#61 02-04-2019 22:54:26

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#62 03-04-2019 10:32:16

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

Salut Debian Alain,

En plus du fait qu'il faille intervenir quand il demande de choisir pour pouvoir finaliser ...sinon....

Du coup j'ai quand même été jusqu'au bout du dist-upgrade....il faut s'y attacher le matin ou être insomniaque.

La suite du feuilleton dès que j'ai le temps.

Hors ligne

#63 03-04-2019 10:41:37

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#64 03-04-2019 12:05:43

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

oui ! juste vu qu'il y avait 148 paquets d'installés sur 176 d'installables.
apt full-upgrade va gérer ça peut-être....

Dernière modification par D777 (03-04-2019 14:34:46)

Hors ligne

#65 03-04-2019 12:08:54

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Hors ligne

#66 03-04-2019 12:33:25

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

quand t'as fini ,

reboot

. et encore

lsb_release -a

Dernière modification par Debian Alain (03-04-2019 12:36:16)

Hors ligne

#67 03-04-2019 18:18:28

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

lsb_release -a



No LSB modules are available.
Distributor ID: Debian
Description:  Debian GNU/Linux 9.8 (stretch)
Release:  9.8
Codename: stretch
 



big_smile

Dernière modification par D777 (03-04-2019 18:19:09)

Hors ligne

#68 03-04-2019 18:25:47

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

voilà , c'est ok pour le passage à stretch .

merci à robert2a pour m' avoir rappelé le reboot .

(je l'avais oublié ) .

d'autres questions ?

profite ....

Hors ligne

#69 03-04-2019 18:41:40

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

Merci à Robert2a aussi donc :-)

Yep...tant qu'à faire je vais chercher pour automatiser les updates, sauf que techniquement j'aime pas trop que la bécane mouline seule, surtout si je suis entrain de regarder un film...ça risque de ralentir.

Synaptic c'est bien pour voir à quoi correspondent les paquets, y'a les explications et liens vers sites.

Sinon pas d'autres questions, je ferais les updates via le terminal en mode "safe-upgrade" c'est mieux que juste "update" ...correct?

J'avais installé Eset en version d'essai, désinstallé via l'appli elle même, mais je vois un message en rouge quand l'ordi s'allume, il doit rester un dossier qui traine, je peux le zapper sans danger ?

Hors ligne

#70 03-04-2019 18:46:16

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

que donne ?

sudo journalctl -r -p err


et poste le retour



dmesg | tail -n 100 | grep -ie eset


et poste le retour

Dernière modification par Debian Alain (03-04-2019 18:52:22)

Hors ligne

#71 03-04-2019 18:49:41

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

journalctl -r -p err



-- Logs begin at Wed 2019-04-03 18:12:48 CEST, end at Wed 2019-04-03 18:48:50 CE
avril 03 18:48:50 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:49 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:48 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:47 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:46 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:45 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:44 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:43 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:42 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:41 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:40 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:39 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:38 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:37 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:36 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:35 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:34 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:33 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:32 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:31 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:30 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 18:48:29 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
lines 1-23...skipping...
-- Logs begin at Wed 2019-04-03 18:12:48 CEST, end at Wed 2019-04-03 18:48:50 CEST. --
avril 03 18:48:50 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:49 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:48 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:47 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:46 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:45 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:44 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:43 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:42 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:41 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:40 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:39 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:38 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:37 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:36 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:35 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:34 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:33 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:32 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:31 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:30 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:29 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:28 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:27 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:26 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:25 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:24 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:23 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:22 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:21 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:20 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:19 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:18 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:17 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:16 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:15 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:14 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:13 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:12 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:11 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:10 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:09 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:08 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:07 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:06 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:05 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:04 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:03 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:02 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 18:48:01 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
lines 1-51
 



Euh.....si j'appuie sur Entrée la liste défile à l'infini on dirait !!!!!!

Je force la fermeture du terminal ? pour renseigner l'autre ligne de commande ?

Dernière modification par D777 (03-04-2019 18:53:11)

Hors ligne

#72 03-04-2019 18:54:54

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

dmesg | tail -n 100 | grep -ie eset



[   16.991574] [drm] radeon kernel modesetting enabled.
[   16.992264] [drm] initializing kernel modesetting (RV515 0x1002:0x7142 0x1043:0x0162 0x00).
 

Hors ligne

#73 03-04-2019 19:01:25

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

regarde : https://bugs.debian.org/cgi-bin/bugrepo … bug=860551

sans garantie , essaie :

systemctl stop lircd.service

systemctl disable lircd.service


et redémarre puis encore :



journalctl -r -p err


et poste le retour



mais si tu veux être vraiment sûr , demande à un connaisseur .

Dernière modification par Debian Alain (04-04-2019 18:03:17)

Hors ligne

#74 03-04-2019 19:15:20

D777
Membre
Distrib. : Debian GNU/Linux 9.8 (stretch)
Noyau : Linux debian 4.9.0-8-686-pae #1 SMP Debian 4.9.144
(G)UI : Gnome x11 gdm3
Inscription : 02-09-2017

Re : [Résolu] Message erreur Synaptic

journalctl -r -p err



-- Logs begin at Wed 2019-04-03 19:07:11 CEST, end at Wed 2019-04-03 19:13:15 CE
avril 03 19:13:15 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:14 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:13 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:12 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:11 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:10 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:09 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:08 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:07 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:06 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:05 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:04 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:03 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:02 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:01 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:13:00 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:59 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:58 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:57 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:56 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:55 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
avril 03 19:12:54 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0
lines 1-23...skipping...
-- Logs begin at Wed 2019-04-03 19:07:11 CEST, end at Wed 2019-04-03 19:13:15 CEST. --
avril 03 19:13:15 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:14 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:13 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:12 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:11 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:10 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:09 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:08 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:07 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:06 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:05 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:04 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:03 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:02 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:01 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:13:00 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:59 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:58 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:57 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:56 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:55 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:54 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:53 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:52 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:51 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:50 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:49 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:48 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:47 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:46 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:45 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:44 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:43 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:42 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:41 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:40 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:39 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:38 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:37 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:36 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:35 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:34 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:33 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:32 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:31 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:30 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:29 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:28 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:27 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
avril 03 19:12:26 debian lircd-0.9.4c[452]: Error: Cannot glob /sys/class/rc/rc0/input[0-9]*/event[0-9]*
lines 1-51
 



les mêmes il me semble.

te bile pas l'ordi tourne bien comme ça ;-)

encore MERCI yes.gif

Dernière modification par D777 (03-04-2019 19:25:49)

Hors ligne

#75 03-04-2019 19:21:38

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : sid / bullseye (future stable)
Noyau : Linux -5.10.0-7-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : [Résolu] Message erreur Synaptic

c'est pas que je me bile , je pense à tes logs .

à ce rythme là , dans pas longtemps il seront pleins et tu vas faire quoi avec un pc bloqué ?

attends , avant de taper mes commandes , redémarre ton pc et relance la commande journalctl .....

Dernière modification par Debian Alain (03-04-2019 19:27:53)

Hors ligne

Pied de page des forums